plasma-desktop crash after right click on system tray icons

Martin Airs martin at
Wed Aug 11 12:17:27 UTC 2010

I'm sorry about that, the reason I did a "groupupdate kde-desktop" is A) 
because I was advised to do that in the #fedora-kde irc chatroom when I 
asked about upgrading to 4.4.95 and...
B) because I didn't want the vlc and vlc-core in that repo as I found it 
to be buggy

but in future I'll just "exclude vlc,vlc-core" and run an update from 
that repo.

also, is the kde-unstable repo the primary source of updates for kde 
4.5.0 or will it be moved to the kde repo in future??
or will it be put into the main fedora repos??


Martin Airs

On 08/11/2010 06:58 AM, Kevin Kofler wrote:
> Rex Dieter wrote:
>> Martin Airs wrote:
>>> Hi there,
>>> I'm not actually using compiz, I'm using kwin, but I tried it with
>>> compiz enabled as well just to see and the same thing happens.
>>> I haven't updated using the updates-testing repo tho, should I?
>>> also I've noticed in the kde-unstable repo if do check-update I get
>>> these packages available, I presume they're not in the group kde-desktop
>>> akonadi.x86_64
>>> dbusmenu-qt.x86_64
>> ...
>>> should I update these packages too?
>> I'd suggest at least these two.
> Soprano should probably be updated too.
> Looks like we need more versioned dependencies to make the selective pullers
> happy… (I hate selective updating, it always causes that kind of issues.)
>          Kevin Kofler
> _______________________________________________
> kde mailing list
> kde at
> New to KDE4? - get help from

More information about the kde mailing list